AutoCompleteTag

Stable Version 2.0.0 (O9.1)
Also available for 9
Published on 31 May 2016 by 
Created on 20 October 2015
Details
Silk component Select2 changed to use autocomplete widget.
Read More
allows you to have the Select2 from silkUI using the rich widgets autocomplete under the hoods to be able to handle big data sets
What’s new (2.0.0)
Solved the Miss dependency
Reviews (0)
Category
Components, UI & Widgets
Support Options
This component is not supported by OutSystems. You may use the discussion forums to leave suggestions or obtain best-effort support from the community, including from Mónica Mateus who created this component.
Dependencies
See all 1 dependencies
Requirements
Platform:
9.1.0.6
Database:
All
Stack:
All
Team
Component Consumers
No consumers yet.
Weekly Downloads